DOWNLOAD-PMC(1)

NAME
download-pmc - download an NCBI PubMed Central archive dump

SYNOPSIS
download-pmc [-ftp|-http[s]]

DESCRIPTION
download-pmc downloads a copy of NCBI's PubMed Central archive to the current directory.

OPTIONS

-ftp
    Download needed data via FTP (default).

-http[s]
    Download needed data via HTTPS.

SEE ALSO
archive-pmc(1), download-flatfile(1), download-ncbi-data(1), download-pubmed(1), download-sequence(1), nquire(1), pm-prepare(1), refseq-nm-cds(1), xfetch(1), xinfo(1), xlink(1), xsearch(1).